Get a streaming answer

This is streaming version of the endpoint for generating an answer to a message. Returns only a stream of text, so you need to provide the messageId created earlier in the /chat/message/create step.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample request:

{
  "messageId": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  "options": {
    "responseSize": "AUTO",
    "autoUseFallback": true,
    "useInlineReferences": true,
    "inlineReferenceType": "ID",
 // "customInstructionId": "fd363435-61fc-4a87-91e2-11b27efd084b",
 // "gptModel": "GPT_3_5_TURBO",
  }
}

Sample response:

Response containing a stream of text.
Body Params
uuid
required

ID of the message record for which the answer should be generated. In streaming flow, it is required to create the message record in advance, since streaming returns only the answer text.

options
object

Options that allow to control the way the answer will be generated.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/octet-stream
application/json